## ruby-process-daemon 1.0.1

=== debian/changelog ===
ruby-process-daemon (1.0.1-3) unstable; urgency=medium

  * Team upload

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update watch file format version to 4.

  [ Cédric Boutillier ]
  * Move debian/watch to gemwatch.debian.net
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * Use ${ruby:Depends}
  * Build-depend on ruby-webrick (Closes: #996348)
  * Use gem install layout
  * Rules-Requires-Root: set to no
  * Bump debhelper compatibility level to 13
  * Remove explicit dependency on the ruby interpreter

 -- Cédric Boutillier <boutil@debian.org>  Wed, 17 Nov 2021 10:06:49 +0100

ruby-process-daemon (1.0.1-2) unstable; urgency=medium

  * Team upload
  * Make this package compatible with ruby-rainbow 3.0
    (Fixes autopkgtest regression and FTBFS)
  * Bump Standards-Version to 4.2.1 (no changes needed)

 -- Pirate Praveen <praveen@debian.org>  Sat, 24 Nov 2018 07:14:09 +0530

ruby-process-daemon (1.0.1-1) unstable; urgency=medium

  * Initial release (Closes: #895113)

 -- Manas kashyap <manaskashyaptech@gmail.com>  Sun, 08 Apr 2018 04:00:08 +0000
