=== debian/control ===
Source: ruby-process-daemon
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Manas kashyap <manaskashyaptech@gmail.com>
Build-Depends:
 debhelper-compat (= 13)
 , gem2deb
 , rake
 , ruby-rainbow (>= 2.0)
 , ruby-rspec
 , ruby-webrick (>= 1.7~)
 , ruby-xmlrpc
 , procps
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-process-daemon.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-process-daemon
Homepage: https://github.com/ioquatix/process-daemon
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-process-daemon
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends}
 , ${ruby:Depends}
 , ${shlibs:Depends}
Description: Defines the daemon functionality using a Ruby class
 This package provides common functionality like start, stop. It is a stable
 and helpful base class for long running tasks and daemons.
 .
 Provides standard `start`, `stop`, `restart`, `status` operations.
