=== debian/watch ===
version=4
https://gemwatch.debian.net/process-daemon .*/process-daemon-(.*).tar.gz
